<html lang="">
<head>
    <meta name="robots" content="noindex">
    <title> HW1 </title>
</head>
<body>
    <p><a id="up"></a></p>
    <img alt="Некоторый текст" src="https://ichef.bbci.co.uk/news/660/cpsprodpb/14236/production/_104368428_gettyimages-543560762.jpg" width="300" height="150" />
    <ol>
        <li><a href=" http://example.com ">Абсолютная гиперссылка на сайт example.com</a></li>
        <li><a href=" https://example.com ">Абсолютная https на страницу сайта example.com</a></li>
        <li><a href=" ftp://91.122.30.115/HDBeside ">открытый ftp (начентся загрузка файла txt)</a></li>
        <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">ftp с авторизвцией</a></li>
        <li>
            Cсылкa на фрагмент co страницы некоторого сайта
            <ol>
                <li><a href="https://www.youtube.com/watch?v=5qjirVcG2c0">Видос с музоном</a></li>
            </ol>
        </li>
        <li>
            Cсылка на фрагмент текущей страницы
            <ol>
                <li><a href="https://ichef.bbci.co.uk/news/660/cpsprodpb/14236/production/_104368428_gettyimages-543560762.jpg"/>Картинка сверху</a></li>
        
            </ol>
        </li>
        <li><a href="https://vk.com/idofcourse?z=photo134011249_457250721%2Falbum134011249_0%2Frev">Ссылка с двумя параметрами URL</a></li>
        <li>
            Основная навигация сайта
            <ol>
                <li><a href="#up">Вверх</a></li>
                <li><a href="#down">Вниз</a></li>
                <li><a href="Arka1.html" title="арка 1">Arka1</a></li>
                <li><a href="Arka2.html" title="арка 2">Arka2</a></li>
              
            </ol>
        </li>
    
        <li><a>Ссылка без href</a></li>
        <li><a href="">Пустая ссылка</a></li>
        <li><a href="https://mail.ru/" rel="nofollow">Cсылкa, по которой запрещен переход поисковикам</a></li>
        <li><a href="https://nhentai.net/">Ссылка, запрещенная для индексации</a></li>
        <li><p>Контекстный в тексте абзаца, содержащий  <a href="https://google.com/">ссылку</a></p></li>
        <li>
             Cсылкa-изображение<p>
                <a href="https://gitlab.com/search?group_id=&nav_source=navbar&page=3&project_id=&repository_ref=&search=web1">
                    <img alt="Картинка с ссылкой" src="https://ichef.bbci.co.uk/news/660/cpsprodpb/14236/production/_104368428_gettyimages-543560762.jpg" width="100" height="100" />
                </a>
            </p>
        </li>
        <li>
             Прямоугольная и круглая ссылка
            </p>
            <a href="https://youtube.com">
                <img src="https://st2.depositphotos.com/1006031/12048/i/950/depositphotos_120484742-stock-photo-flag-of-ukraine-rectangular-icon.jpg" width="100" height="100" title="YouTube" usemap="#box">
                <map name="box">
                    <area shape="rect" coords="230,340, 100">
                </map>
            </a>
            <a href="https://google.com">
                <img src="https://previews.123rf.com/images/ylivdesign/ylivdesign1707/ylivdesign170732590/83066837-icono-de-lupa-ilustraci%C3%B3n-de-dibujos-animados-de-icono-de-vector-de-lupa-para-dise%C3%B1o-web.jpg" width="100" height="100" title="Google" class="round">
            </a>
        </li>
        <li><a href="./arka1.html">Относительная в текущем каталоге</a></li>
        <li><a href="about/.html">Относительная в about</a></li>
        <li><a href="C:\Users\svru1\Desktop\jamclub.html">Относительная на каталог выше</a></li>
        <li><a href="../../arka2.html">Относительная на каталог двумя уровнями выше</a></li>
        <li><a href="https://clck.ru/JAMza"> Сокращенная ссылка на сайт КубГУ</a></li>
        <li><a href="https://clck.ru/JAN72"> База инф. потребноcтей ФКТиПМ 2019 (Сокращенная ссылка)</a></li>
    </ol>
    <form action="12.txt"
          method="get">
        <label>
            Имя
            <br />
            <input name="name"
                   value="Имя" />
        </label>
        <br />
        <label>
            Введите eMail
            <br />
            <input name="mail" value="Example@mail.ru"
                   type="email" />
        </label>
        <br />
        <label>
            Введите дату рождения
            <br />
            <input name="date"
                   value="2012-12-12"
                   type="text" />
        </label>
        <br />
        <label>
            Выберите пол
            <br />
            <input type="radio" checked="checked"
                   name="gen" value="Значение1" />
            Муж
        </label>
        <label>
            <input type="radio"
                   name="gen" value="Значение2" />
            Жен
        </label><br />
        <label>
            Кол-во конечностей:<br />
        <label>
            <input type="radio" cheked="checked"
                   name="radio-group-2" value="Значение 1" />
            1
        </label>
        <label>
            <input type="radio"
                   name="radio-group-2" value="Значение2" />
            2
        </label>
        <label>
            <input type="radio"
                   name="radio-group-2" value="Значение3" />
            3
        </label>
        <label>
            <input type="radio"
                   name="radio-group-2" value="Значение4" />
            4
        </label> <br />
        Капча:<br />
        <label>
            <input type="checkbox" checked="checked"
                   name="check-1" />
            С контрактом ознакомлен
        </label><br />
        <input type="submit" value="Отправить" />
    </form>
    <p><a id="down"></a></p>
</body>
</html>
